.carousels .wrapper-img1 {
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 200px;
    display: flex;
    justify-content: left;
}

.carousels .wrapper-img2 {
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 200px;
    display: flex;
    justify-content: right;
}

.home-pic img {
    width: 100%;
}

/* Сarousels start */
.background-carousels {
    position: relative;
    height: 750px;
}

.carousel {
    position: absolute;
    height: 100%;
    width: 100%;
    overflow: hidden;
    left: 0;
    top: 0;
    opacity: 0;
    margin: 0 auto;
    transition: opacity 3s;
    display: flex;
    background-size: cover;
    background-position: center;
}

/* .carousel.img1 {
    background-image: url(<?php the_field('pic', 11); ?>);
} */

/* .carousel.img2 {
    background-image: url(../img/gomo2.jpg);
} */

.demonstration {
    opacity: 1;
}

.background-blackout {
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgb(0, 0, 0);
    opacity: 0.2;
    height: 100%;
    width: 100%;
}

.items-img1 {
    color: white;
    z-index: 2;
    margin-top: 350px;
}

.items-img2 {
    color: white;
    z-index: 2;
    margin-top: 100px;
}

.background-text__button {
    font-weight: 600;
    font-size: 18px;
    color: #141c23;
    width: auto;
    padding: 10px;
    text-decoration: none;
    text-align: center;
    margin-top: 10px;
    display: block;
    transition: .3s;
    background-color: #ffffff;
    /* background-image: linear-gradient(to left,transparent,transparent 50%,#b3b3b3 50%,#959595); */
    /* background-position: 100% 0;
    background-size: 200% 100%;
    transition: all .25s ease-in; */
    border: 1px solid #f2f2f2;
    border-radius: 10px;
}

.background-text__button:hover {
    /* background-position: 0 0; */
    color:#fff;
    background-color: #222222;
}

.background-carousels_text {
    position: absolute;
    width: 100%;
    max-width: 1440px;
    padding: 0 20px;
    left: 0;
    right: 0;
    top: 35%;
    bottom: 0;
    margin: 0 auto;
    text-shadow: #2b2b2b 1px 0 10px;
}

.background-carousels_text h1 {
    font-size: 48px;
    line-height: 56px;
    letter-spacing: 0em;
    color: #fff;
    margin: 0;
}

.background-carousels_text p {
    font-size: 24px;
    font-weight: 500;
    color: #fff;
    margin-top: 40px;
}
/* Сarousels end */

/* Services start */
.services {
    margin-top: 80px;
}

.block-services h2 {
    text-align: center;
    margin-bottom: 20px;
}

.block-services__items {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: center;
    gap: 20px;
}

.block-services__item {
    position: relative; 
    height: 230px;
    overflow: hidden;
}

.block-services__item-pic {
    width: 100%;
    height: 100%; 
    background-position: center; 
    background-size: cover;
    transition: .3s;
    /* filter: grayscale(0); */
}

.block-services__item:hover .block-services__item-pic {
    transform: scale(1.1);
    /* filter: grayscale(1); */
}

.block-services__item-text {
    position: absolute;
    display: flex;
    justify-content: center;
    text-align: center;
    width: 100%;
    bottom: 0px;
    left: 0;
    color: #ffffff;
    text-shadow: rgb(0, 0, 0) 1px 0 10px;
    background: #3257a37d;
    padding: 8px 0;
}

.block-services__item-text h3 {
    font-weight: 500;
    font-size: 18px;
    margin: 0;
}
/* Services end */


/* promo-brides */
.promo-brides {
    margin-top: 80px;
}

.promo-brides .wrapper {
    display: flex;
}

.block-promo {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0 40px 0 0;
    border-right: 1px solid gainsboro;
}


.block-promo_link,
.block-brides_link {
    width: 100%;
    padding: 50px 0;
    display: block;
    background-color: #f2f2f2d2;
    text-decoration: none;
    text-align: center;
    font-size: 40px;
    color: black;
    transition: .3s;
}

.block-promo_link:hover,
.block-brides_link:hover {
    background-color: #dfdfdf;
}

.block-brides {
    width: 50%;
    padding: 0 0 0 40px; 
}

.block-promo h2,
.block-brides h2 {
    text-align: center;
    margin-top: 0;
    margin-bottom: 20px;
}

.block-promo p, 
.block-brides p {
    padding: 0;
    margin-top: 0;
    margin-bottom: 10px;
}
/* promo-brides */


/* advantages start */
.block-advantages {
    margin-top: 100px;
}

.block-advantages h2 {
    text-align: center;
    margin-bottom: 20px;
}

.benefits__items {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    justify-content: center;
}

.benefits__item:nth-child(1),
.benefits__item:nth-child(2),
.benefits__item:nth-child(3),
.benefits__item:nth-child(5),
.benefits__item:nth-child(6),
.benefits__item:nth-child(7) {
    border-right: 1px solid gainsboro;
}

.benefits__item:nth-child(1),
.benefits__item:nth-child(2),
.benefits__item:nth-child(3),
.benefits__item:nth-child(4) {
    border-bottom: 1px solid gainsboro;
}

.benefits__item {
    background-color: #f4f4f4d6;
    padding: 20px;
    transition: .3s;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
    align-items: center;
}

.benefits__item-pic {
    width: 60px;
    height: 60px;
}

.pic-icon1 {
    background-image: url(../img/icon1.png);
    background-size: cover;
}

.pic-icon2 {
    background-image: url(../img/icon2.png);
    background-size: cover;
}

.pic-icon3 {
    background-image: url(../img/icon3.png);
    background-size: cover;
}

.pic-icon4 {
    background-image: url(../img/icon4.png);
    background-size: cover;
}

.pic-icon5 {
    background-image: url(../img/icon5.png);
    background-size: cover;
}

.pic-icon6 {
    background-image: url(../img/icon6.png);
    background-size: cover;
}

.pic-icon7 {
    background-image: url(../img/icon7.png);
    background-size: cover;
}

.pic-icon8 {
    background-image: url(../img/icon8.png);
    background-size: cover;
}

.benefits__item-text {
    text-align: center;
}

.benefits__item-text p {
    margin: 0;
}
/* Benefits end */

/* Brands start */
.block-brands {
    position: relative;
    overflow: hidden;
    width: 1400px;
    height: 129px;
    margin-top: 80px;
    margin-bottom: -50px;
}

.block-brands__items {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-items: center;
    align-items: center;
    gap: 16px;
    height: 129px;
    width: 100%;
}

.block-brands__item {
    transition: 0.3s;
    width: 100%;
    height: 100%;
}

.block-brands__item-pic {
    width: 161px;
    height: 100%;
    background-position: center;
    background-size: cover;
}
/* Brands end */

.block-shares {
    height: 600px;
}


@media (max-width: 1439px) {
    .items-img1 {
        margin-left: 150px;
        margin-top: 350px;
    }

    .items-img2 {
        margin-left: 750px;
        margin-top: 100px;
    }
}

@media (max-width: 1279px) {
    .background-carousels_text h1 {
        font-size: 40px;
        line-height: 50px;
    }
    
    .background-carousels_text p {
        font-size: 24px;
        font-weight: 400;
        margin-top: 20px;
    }

    .items-img1 {
        margin-left: 100px;
    }

    .items-img2 {
        margin-left: 550px;
    }

    .background-carousels {
        height: 500px;
    }

    .block-promo {
        padding: 0 20px 0 0;
    }

    .block-brides {
        padding: 0 0 0 20px;
    }

    .services {
        margin-top: 60px;
    }

    .promo-brides {
        margin-top: 60px;
    }

    .block-advantages {
        margin-top: 60px;
    }
}

@media (max-width: 1023px) {
    .background-carousels_text {
        padding: 0 15px;
    }

    .background-carousels_text h1 {
        font-size: 30px;
        line-height: 35px;
    }

    .background-carousels_text p {
        font-size: 22px;
    }

    .items-img1 {
        margin-left: 50px;
        margin-top: 250px;
    }

    .items-img2 {
        margin-left: 400px;
        margin-top: 50px;
    }

    .background-carousels {
        height: 400px;
    }

    .block-services__item:hover .block-services__item-pic {
        transform: scale(1);
    }

    .block-promo h2, 
    .block-brides h2 {
        margin-bottom: 15px;
    }

    .services {
        margin-top: 40px;
    }

    .promo-brides {
        margin-top: 40px;
    }

    .block-advantages {
        margin-top: 40px;
    }

    .block-promo {
        padding: 0 15px 0 0;
    }

    .block-brides {
        padding: 0 0 0 15px;
    }

    .block-promo_link,
    .block-brides_link {
        padding: 30px 0;
    }

    .background-text__button {
        font-weight: 500;
        font-size: 16px;
        padding: 8px 10px;
        background-image: initial;
        background-color: #ffffff;
        background-position: initial;
        background-size: initial;
        transition: initial;
        margin: 0 0 10px 0;
    }

    .background-text__button:hover {
        background-color: #f2f2f2;
        color: rgb(0, 0, 0);
    }
}

@media (max-width: 749px) {
    .background-carousels_text h1 {
        font-size: 24px;
        line-height: 30px;
    }

    .background-carousels_text p {
        font-size: 18px;
        margin-top: 15px;
    }

    .background-items h1 {
        font-size: 22px;
    }

    .items-img1 {
        display: flex;
        flex-direction: column;
        justify-content: end;
        width: 100%;
        align-items: center;
        margin-left: 0;
        margin-top: 0;
        text-align: center;
        padding: 0 10px;
    }

    .items-img2 {
        display: flex;
        flex-direction: column;
        justify-content: end;
        width: 100%;
        align-items: center;
        margin-left: 0;
        margin-top: 0;
        text-align: center;
        padding: 0 10px;
    }

    .background-blackout {
        opacity: 1;
        background: rgb(255,255,255);
        background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 40%, rgba(0,0,0,0.6) 70%, rgb(30 30 30) 100%);
    }

    .block-services__items {
        grid-template-columns: repeat(1, 1fr);
        gap: 15px;
    }

    .background-carousels {
        height: 300px;
    }

    .promo-brides .wrapper {
        display: flex;
        flex-direction: column;
        gap: 40px;
    }

    .block-promo, 
    .block-brides {
        width: 100%;
        padding: 0;
        border-right: none;
    }

    .block-promo h2, 
    .block-brides h2,
    .block-advantages h2 {
        margin-bottom: 10px;
    }

    .benefits__items {
        grid-template-columns: repeat(2, 1fr);
    }

    .benefits__item:nth-child(2),
    .benefits__item:nth-child(4),
    .benefits__item:nth-child(6),
    .benefits__item:nth-child(8) {
        border-right: none;
    }
    
    .benefits__item:nth-child(1),
    .benefits__item:nth-child(2),
    .benefits__item:nth-child(3),
    .benefits__item:nth-child(4),
    .benefits__item:nth-child(5),
    .benefits__item:nth-child(6) {
        border-bottom: 1px solid gainsboro;
    }

    .benefits__item-pic {
        width: 50px;
        height: 50px;
    }
}

@media (max-width: 599px) {
    .background-carousels_text {
        top: 30%;
    }
}

@media (max-width: 499px) {
    .background-carousels_text {
        top: 25%;
    }
}

@media (max-width: 424px) {
    .background-carousels_text p {
        display: none;
    }

    .block-services__item {
        height: 200px;
    }

    .background-carousels_text {
        top: 30%;
    }

    .block-services__item-text h3 {
        font-size: 16px;
    }

    .background-text__button {
        padding: 5px 8px;
    }

    .background-carousels_text h1 {
        font-size: 20px;
        line-height: 25px;
    }

    .background-carousels_text p {
        font-size: 16px;
        margin-top: 10px;
    }

    .background-carousels {
        height: 250px;
    }

    .benefits__item {
        padding: 10px;
    }

    .benefits__item-pic {
        width: 40px;
        height: 40px;
    }
}

@media (max-width: 374px) {
    .benefits__items {
        grid-template-columns: repeat(1, 1fr);
    }
}